body {background-color: #030a11;color: white;font-family: Tahoma;margin:0px;padding:0px;}

#pageMaster {width:1000px;min-height:700px;background-image:url(images/background.jpg);background-repeat:no-repeat;padding:0px 20px 20px 20px;}
#pageMaster td {vertical-align: top;}
#header{width:100%;border:1px;}
#login{padding:10px 0px 0px 0px;text-align:right;}
#buttons{padding:30px 30px 0px 30px;}
.btn_spacer{width:50px;}
#checklist{border:2px solid #979797;width:430px;padding:10px;vertical-align:top;}
#progress{padding:10px;}
.list{text-transform:uppercase;font-size:18pt;font-weight:bold;}
#submit_course, #next{margin-top:10px;background-color:white;border:1px solid #1e3a6b;text-transform:uppercase;font-size:18pt;color:#1e3a6b;font-weight:bold;}
#footer{width:960px;}
#directions{padding:40px 50px 0px 0px;width:550px;}
#esc_logo{text-align:right;padding:40px 0px 0px 0px;}
#login_block{background-color:#efefef;color:#000;border:6px solid #b77c4a;width:420px;padding:10px;vertical-align:top;}
#login_table{width:75%;padding:5px;font-size:14pt;}
#login_table select{font-size:12pt;}
#content{width:950px;padding:5px;border:5px solid red;background-color:#efefef;color:#000;}
h1{font-size:30pt;margin:0px;padding:0px;}
h2{font-size:24pt;margin:0px;padding:0px;}
h3{font-size:20pt;margin:0px;padding:0px;}
h4{font-size:14pt;margin:0px;padding:0px;}